app/banks/urls.py
from django.urls import path

from banks.views import BankList, BankCreate

app_name = 'bnk'

urlpatterns = [
    path('list/', BankList.as_view(), name='list'),
    path('create/', BankCreate.as_view(), name='create'),
]

app/clients/urls.py
from django.urls import path

from clients.views import ClientList, ClientCreate, ClientDetail, ClientUpdate, ClientDelete

app_name = 'cli'

urlpatterns = [
    path('list/', ClientList.as_view(), name='list'),
    path('create/', ClientCreate.as_view(), name='create'),
    path('detail/<int:pk>', ClientDetail.as_view(), name='detail'),
    path('update/<int:pk>', ClientUpdate.as_view(), name='update'),
    path('delete/<int:pk>', ClientDelete.as_view(), name='delete'),

]

app/credits/urls.py
from django.urls import path

from credits.views import CreditList, CreditCreate

app_name = 'cre'

urlpatterns = [
    path('list/', CreditList.as_view(), name='list'),
    path('create/', CreditCreate.as_view(), name='create'),
]

app/home/urls.py
from django.urls import path

from . import views

urlpatterns = [
    path('', views.home, name='home'),
]

app/tu_credito/urls.py
from django.contrib import admin
from django.urls import path, include


urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('home.urls')),
    path('banks/', include('banks.urls')),
    path('clients/', include('clients.urls')),
    path('credits/', include('credits.urls')),
]

app/home/models.py
from django.db import models

# Create your models here.

app/home/views.py
from django.shortcuts import render

# Create your views here.


def home(request):
    """
    Return render home page.
    """
    return render(request, 'home.html', context={})

app/home/templates/home.html
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Tú Crédito</title>
            {% load bootstrap4 %}
            {% bootstrap_css %}
            {% load static %}
    </head>
    <body>
        <div class="container">
            <!-- Welcome message -->
            <div class="jumbotron">
                <h1 class="display-4">Tu Crédito!</h1>
                <p class="lead">Gestiona la información de tus clientes como datos personales, información bancaria y créditos.</p>
            </div>
            <div class="row">
                <!-- Banks -->
                <div class="col">
                    <div class="card">
                        <h5 class="card-header">Bancos</h5>
                        <div class="card-body">
                            <p class="card-text">Registra nuevos bancos.</p>
                            <a href="{% url 'bnk:list' %}" class="btn btn-info">Ir a Bancos</a>
                        </div>
                    </div>
                </div>
                <!-- Clients -->
                <div class="col">
                    <div class="card">
                        <h5 class="card-header">Clientes</h5>
                        <div class="card-body">
                            <p class="card-text">Gestiona tus clientes.</p>
                            <a href="{% url 'cli:list' %}" class="btn btn-info">Ir a Clientes</a>
                        </div>
                    </div>
                </div>
                <!-- Credits -->
                <div class="col">
                    <div class="card">
                        <h5 class="card-header">Créditos</h5>
                        <div class="card-body">
                            <p class="card-text">Registra nuevos créditos.</p>
                            <a href="{% url 'cre:list' %}" class="btn btn-info">Ir a Créditos</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% bootstrap_javascript jquery='full' %}
    </body>
</html>